sympa-set(1)

NAME
sympa-set - Set properties of users of the list

SYNOPSIS
"sympa set" [ "--role="role ] list"@"domain key"="value ...

DESCRIPTION
Set properties of the user(s) in a list. Email addresses of users are read from standard input. The data should contain one email address per line.

Option:

"--role="role
    Traget role: "member", "editor" or "owner". By default the member is assumed.

Parameters:

list"@"domain is mandatory parameter to specify target list.

key"="value ... is the name and value of each attribute of users. Following keys are available:

gecos
    Display name.

reception
    Reception mode.

visibility
    Visibility.

info
    Owner or editor only. Secrect information.

profile
    Owner only. Privileges of the owner. "normal" or "privileged".

With "gecos" or "info", empty value may be used to delete attribute.

HISTORY
This option was added on Sympa 6.2.71b.